[arch-commits] Commit in libvisual/trunk (PKGBUILD)

Eric Belanger eric at archlinux.org
Sat Aug 16 01:23:22 EDT 2008


    Date: Saturday, August 16, 2008 @ 01:23:21
  Author: eric
Revision: 8759

adding md5sums

Modified:
  libvisual/trunk/PKGBUILD

----------+
 PKGBUILD |   15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-16 05:22:04 UTC (rev 8758)
+++ PKGBUILD	2008-08-16 05:23:21 UTC (rev 8759)
@@ -5,18 +5,17 @@
 pkgver=0.4.0
 pkgrel=1
 pkgdesc="abstraction library that comes between applications and audio visualisation plugins"
+arch=("i686" "x86_64")
 url="http://localhost.nl/~synap/libvisual/"
 depends=('glibc')
-source=("http://puzzle.dl.sourceforge.net/sourceforge/libvisual/libvisual-$pkgver.tar.gz")
-arch=("i686" "x86_64")
+options=('!libtool')
+source=("http://downloads.sourceforge.net/sourceforge/libvisual/libvisual-$pkgver.tar.gz")
+md5sums=('f4e78547c79ea8a8ad111cf8b85011bb')
 
 build()
 {
    cd $startdir/src/$pkgname-$pkgver
-        ./configure --prefix=/usr
-        make || return 1
-        make DESTDIR=$startdir/pkg install
-	# libtoolslay
-	find $startdir/pkg -name '*.la' -exec rm {} \;
+   ./configure --prefix=/usr
+   make || return 1
+   make DESTDIR=$startdir/pkg install
 }
-




More information about the arch-commits mailing list